<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="description" content="Portal de Cursos da Escola Q-Cursos Networks, Participe das nossas formações e seja um profissional reconhecido!!">
	<meta name="author" content="Hugo Vasconcelos">
	<meta name="keywords" content="cursos, portal de cursos, curso de tecnologia, cursos de programação, cursos online">
</head>



<?php

include_once("config.php");


$id_curso = @$_GET['id_curso'];
$nome_curso = @$_GET['nome_curso'];

$nome_novo = strtolower( preg_replace("[^a-zA-Z0-9-]", "-", 
strtr(utf8_decode(trim($nome_curso)), utf8_decode("áàãâéêíóôõúüñçÁÀÃÂÉÊÍÓÔÕÚÜÑÇ"),
"aaaaeeiooouuncAAAAEEIOOOUUNC-")) );

$nome_sem_espaco = preg_replace('/[ -]+/' , '-' , $nome_novo);



$para      = $email_adm;

if($nome_curso != ""){
	$assunto = utf8_decode('Dúvida Referente ao curso '.$nome_curso);
}else{
	$assunto = 'Email de Contato do Portal de Cursos';
}



$mensagem = utf8_decode('Nome: '.$_POST['nome']. "\r\n"."\r\n" . 'Telefone: '.$_POST['telefone']. "\r\n"."\r\n" . 'Mensagem: ' . "\r\n"."\r\n" .$_POST['mensagem']);
$dest = $_POST['email'];

$cabecalhos = "From: " .$dest;

mail($para, $assunto, $mensagem, $cabecalhos);
?>

<script>alert('Enviado com Sucesso.'); </script>;

<?php 

if($id_curso != ""){ ?>

	<meta http-equiv="refresh" content="0; url=curso.php?<?php echo $nome_sem_espaco ?>&id=<?php echo $id_curso ?>">

	<?php }else{ ?>

		<meta http-equiv="refresh" content="0; url=index.php#contatos">

	<?php } ?>

 ?>



</html>